.main-target{
    flex-direction:row;
    display: flex;
    width: 60%;
    margin: 0 auto;
    align-items: center;
    border: 1px solid black;
    padding: 10px;
    margin-top: 50px;
    flex-wrap: wrap;
    height: 550px;
    margin-bottom: 50px;
}
@media only screen and (max-width: 600px) {
   img {
    width: 200px;
    height: 200px;
   }
}

   
   
.hijo1{
    font-size: 30px;
    text-transform: uppercase;

}

.target.son2{
    width: 100%;
    height: 100%;
   
   
    
    
}
.target-son2-hijo{
  display: flex;
  flex-direction: column;
  align-items:center;
}